Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584455 - [abrt] crash in thunar-vcs-plugin-0.1.2-2.fc12: Process /usr/libexec/tvp-svn-helper was killed by signal 11 (SIGSEGV)
[abrt] crash in thunar-vcs-plugin-0.1.2-2.fc12: Process /usr/libexec/tvp-svn-...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: thunar-vcs-plugin (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:081d7f5d6635cadc7d704bdba32...
:
: 722679 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 11:33 EDT by 0g6m3wgpuuautai
Modified: 2011-07-16 08:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-27 19:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.41 KB, text/plain)
2010-04-21 11:33 EDT, 0g6m3wgpuuautai
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 6404 None None None Never

  None (edit)
Description 0g6m3wgpuuautai 2010-04-21 11:33:49 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/tvp-svn-helper --log /home/bdhameli/workspace2/SIPRe
component: thunar-vcs-plugin
executable: /usr/libexec/tvp-svn-helper
kernel: 2.6.32.11-99.fc12.i686
package: thunar-vcs-plugin-0.1.2-2.fc12
rating: 4
reason: Process /usr/libexec/tvp-svn-helper was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
1. Use SubVersion Thunar Plug-in
2. Checkout new working copy
3. Right on directory -> SVN -> Log
4. Click on the first entry (and the only one for me) of revision list

How to reproduce
-----
1. Use SubVersion Thunar Plug-in
2. Checkout new working copy
3. Right on directory -> SVN -> Log
4. Click on the first entry (and the only one for me) of revision list
Comment 1 0g6m3wgpuuautai 2010-04-21 11:33:52 EDT
Created attachment 408112 [details]
File: backtrace
Comment 2 Christoph Wickert 2010-04-21 12:05:17 EDT
Thanks for your report. I have forwarded it upstream as
http://bugzilla.xfce.org/show_bug.cgi?id=6404
Comment 3 Raphael Groner 2010-05-13 09:04:18 EDT
(In reply to comment #1)
I had a quick look into the rpm source package. For me, it seems like to be an issue of the memory manager in GTK due to g_new_object fails.

I use gtk+2.20.
Comment 4 Christoph Wickert 2010-08-01 07:32:56 EDT
(In reply to comment #0)
> 3. Right on directory -> SVN -> Log
> 4. Click on the first entry (and the only one for me) of revision list

Can you give me the output of "svn log -v" for this entry please?
Comment 5 Bug Zapper 2010-11-03 12:38:24 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Christoph Wickert 2010-11-27 19:25:35 EST
Further investigation will take place in the Xfce bug tracker, closing UPSTREAM.
Comment 7 Christoph Wickert 2011-07-16 08:51:35 EDT
*** Bug 722679 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.